/* type selectors */



* {margin:0;padding:0;border:none;font-size:1em;}



body

    	{
	width:100%;
	height:100%;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 70%;
	color: #676767;
	background: #D5D5D7 url(../images/site/background-tile.jpg) repeat-x left top;

    	}



h1{ font-size:1.4em; font-weight:bold; color:#34006D; margin:0px 0px 9px 0px; padding:0px 0px 0px 0px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align:left;}

h2{ font-size:1.3em; font-weight:bold; color:#967EBA; margin:0px 0px 9px 0px; padding:0px 0px 0px 0px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align:left;}

h3{ font-size:1.2em; font-weight:bold; color:#34006D; margin:0px 0px 9px 0px; padding:0px 0px 0px 0px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align:left;}

h4{ font-size:1em; font-weight:bold; color:#B7B7B7; margin:0px 0px 9px 0px; padding:0px 0px 0px 0px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align:left;}



a { color:#6D469E; font-weight:normal; text-decoration:underline; }

a:hover { color:#000000; font-weight:normal; text-decoration:underline; }

a:active { color:#000000; font-weight:normal; text-decoration:underline; }



p { margin:0px 0px 14px 0px; text-align:left; line-height:1.1em;}

select { color:ABABAB; }



ul{ margin:10px 0px 15px 20px; padding:0px 0px 0px 0px; }

ol { margin:5px 0px 15px 23px; padding:0px 0px 0px 0px; }



hr { margin:3px 0px 13px 0px; padding:0px 0px 0px 0px; border-top:solid 1px #E2DEEB; height:1px; display:block; }



.arrow_link { padding:0px 0px 0px 0px; margin:-10px 0px 0px 0px; }

.arrow_link ul { list-style: none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.arrow_link li { list-style: none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.arrow_link a { color:#6D469E; text-decoration: none; font-weight:normal; padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px; background: url("../../_common/images/site/content-arrow.gif") no-repeat; background-position: 0px 5px; }

.arrow_link a:hover { color:#000000; text-decoration: none; font-weight:normal; padding: 0px 0px 0px 10px;}







/* structural */

#container

	{

	text-align:center;

	width:100%;

	height:100%;

	margin: 0 auto;

	padding:0px 0px 0px 0px;

	

	}



#information

	{

	text-align:left;

	width:784px;

	margin: 0 auto;

	padding:0px 0px 0px 0px;

	}

	

#information_top_grad

	{
	text-align:left;
	width:784px;
	margin: 8px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: #FFFFFF url(../images/site/box-top.jpg) no-repeat left top;

	}

	

#information_bottom_grad

	{
	text-align:left;
	width:784px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 25px 0px;
	background: url(../images/site/box-bottom-grey.jpg) no-repeat left bottom;

	}

	

#content

	{

	text-align:left;

	width:780px;

	margin: 0px 0px 0px 2px;

	padding:0px 0px 0px 0px;

	/*background-color:#99FF00;*/

	}





#content_left

	{

	float:left;

	text-align:left;

	width:218px;

	margin:22px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	/*background-color:#33FF00;*/

	}



#content_right

	{

	float:right;

	text-align:left;

	width:533px;

	margin:22px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	/*background-color:#CC6633;*/

	}

	

#content_right_colm1

	{

	float:left;

	text-align:left;

	width:265px;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	/*background-color:#CC6666;*/

	}

	

#content_right_colm2

	{

	float:right;

	text-align:left;

	width:218px;

	margin:0px 21px 0px 0px;

	padding:0px 0px 0px 0px;

	/*background-color:#666633;*/

	}

	



	

	

	

	

	





/* header - logo */		

#header

	{

	width:782px;

	float:left;

	display:block;

	text-align:left;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	/*background-color:#336600;*/

	}

	

#logo

	{

	float:left;

	display:block;

	text-align:left;

	padding:0px 0px 0px 0px;

	margin:2px 0px 0px 2px; 

	}

	

#header_image

	{

	float:right;

	display:block;

	text-align:left;

	padding:0px 0px 0px 0px;

	margin:2px 0px 0px 0px;

	}

	

	

	

	

	

	

	

	

	

/* left side box */	

.left_box

	{
	float:left;
	text-align:left;
	width:218px;
	margin:15px 0px 0px;
	padding:0px;

	}

	

.left_box_info

	{

	text-align:left;

	margin:0px 0px 0px 15px;

	padding:0px 0px 0px 0px;

	}

	

	

	

	

	

	

/* welcome */	

#welcome

	{
	float:left;
	text-align:left;
	width:265px;
	margin:12px 0px 0px;
	padding:0px;

	}

	

	

	

	

	

	

	

/* home item */	

#home_item_area

	{

	float:left;

	text-align:left;

	width:265px;

	margin:5px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	}

	

.home_item

	{

	border-top:1px solid #E2DEEB;

	float:left;

	min-height:92px; /*CHANGE THIS IN IE6*/

	text-align:left;

	width:265px;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	background-position: top right;

	}

	

.home_item_info

	{

	text-align:left;

	width:160px;

	margin:0px 0px 0px 0px;

	padding:8px 0px 0px 0px;

	}

	

.home_item_info .arrow_link { padding:0px 0px 0px 0px; margin:-5px 0px 0px 0px; }

	

	

	

	

	

	

	

	

/* home news */	



	

#news_area

	{

	width:218px;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	}

	

#news_top

	{
	width:218px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url(../images/site/news-top.jpg) no-repeat left top;

	}

	

#news_tile

	{
	display:block;
	width:218px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url(../images/site/news-tile.jpg) repeat-y left top;

	}

	

#news_bottom

	{

	height:16px;

	width:218px;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	background: url("../../_common/images/site/news-bottom.gif") no-repeat top left;

	}

	

	

	

	

	

#news_title_rss

	{

	width:218px;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	}

	

#news_title

	{

	float:left;

	padding:0px 0px 0px 0px;

	margin:15px 0px 15px 13px;

	}

	

#news_rss

	{

	float:right;

	padding:0px 0px 0px 0px;

	margin:16px 15px 0px 0px;

	}

	

	

	

	

#news_item_area

	{

	float:left;

	width:218px;

	display:block;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	}

	

.news_item

	{

	float:left;

	width:218px;

	display:block;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	}

	

.news_item_box

	{
	width:218px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: url(../images/site/navigation-line.jpg) repeat-x left bottom;

	}

	

.news_item_info

	{

	display:block;

	text-align:left;

	width:193px;

	margin:0px 0px 0px 15px;

	padding:0px 0px 0px 0px;

	}

	

.news_item img

	{

	float:right;

	margin:0px 0px 10px 5px;

	padding:0px 0px 0px 0px;

	}

	

.news_item ul

	{

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	list-style:none;

	}

	

.news_item li

	{

	margin:0px 0px 0px 0px;

	padding:0px 0px 2px 0px;

	list-style:none;

	}

	

.news_item ul .nav_line a { color:#34006D; text-decoration: none; font-weight:normal; padding: 6px 2px 6px 15px; margin: 0px 0px 0px 0px; display:block; width:201px; background: url("../../_common/images/site/navigation-arrow.gif") no-repeat; background-position:197px 11px; background-color:#E1D9EB; }



.news_item ul .nav_line a:hover { color:#FFFFFF; text-decoration: none; font-weight:normal; padding: 6px 2px 6px 15px; margin: 0px 0px 0px 0px; background-color:#6D469E; display:block; width:201px; background-position:-50px 11px; }



.news_item ul .nav_line a:active { color:#FFFFFF; text-decoration: none; font-weight:normal; padding: 6px 2px 6px 15px; margin: 0px 0px 0px 0px; background-color:#6D469E; display:block; width:201px; background-position:-50px 11px; }



.news_item h3{ margin:0px 0px 5px 0px;}

	

	

	

	

	

	

	

/* content page */	

#content_page

	{

	float:left;

	text-align:left;

	width:512px;

	margin:12px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	}

	

	

	

	

	

	

	

	

/* side navigation */	



	

#side_navigation_area

	{

	width:218px;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	}

	

#side_navigation_top

	{
	height:17px;
	width:218px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url(../images/site/navigation-top-curve.jpg) no-repeat left top;

	}

	

#side_navigation

	{
	width:218px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url(../images/site/navigation-bk-top.jpg) no-repeat left top;

	}

	

#side_navigation_tile

	{
	display:block;
	width:218px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url(../images/site/navigation-bk-tile.jpg) repeat-y left top;

	}

	

#side_navigation_bottom

	{

	height:14px;

	width:218px;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	background: url("../../_common/images/site/navigation-bottom-curve.gif") no-repeat top left;

	}

	

	

	

	

	

	

	

	

	

#side_nav

	{

	width:218px;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	

	}

	

#side_nav ul

	{

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	list-style:none;

	}

	

#side_nav ul li ul

	{

	margin:0px 0px 10px 0px;

	padding:0px 0px 0px 0px;

	list-style:none;

	}

	

#side_nav li

	{

	margin:0px 0px 0px 0px;

	padding:0px 0px 2px 0px;

	list-style:none;

	}

	

#side_nav ul li ul li

	{

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	list-style:none;

	}

	

.nav_line

	{
	background: url(../images/site/navigation-line.jpg) repeat-x left bottom;

	}

	

#side_nav ul .nav_line a { color:#34006D; text-decoration: none; font-weight:normal; padding: 10px 2px 10px 15px; margin: 0px 0px 0px 0px; display:block; width:201px; background: url("../../_common/images/site/navigation-arrow.gif") no-repeat; background-position:197px 15px; }



#side_nav ul .nav_line a:hover { color:#FFFFFF; text-decoration: none; font-weight:normal; padding: 10px 2px 10px 15px; margin: 0px 0px 0px 0px; background-color:#6D469E; display:block; width:201px; background-position:-50px 15px; }



#side_nav ul .nav_line a:active { color:#FFFFFF; text-decoration: none; font-weight:normal; padding: 10px 2px 10px 15px; margin: 0px 0px 0px 0px; background-color:#6D469E; display:block; width:201px; background-position:-50px 15px; }









#side_nav ul .nav_line ul li a, #side_nav ul ul li a { color:#34006D; text-decoration: none; font-weight:normal; font-size:90%; padding: 2px 2px 2px 15px; margin: 0px 0px 0px 0px; display:block; width:201px; background: url("../../_common/images/site/navigation-arrow-small.gif") no-repeat; background-position:196px 6px; }



#side_nav ul .nav_line ul li a:hover, #side_nav ul ul li a:hover { color:#FFFFFF; text-decoration: none; font-weight:normal; padding: 2px 2px 2px 15px; margin: 0px 0px 0px 0px; background-color:#6D469E; display:block; width:201px; background-position:-51px 6px; }



#side_nav ul .nav_line ul li a:active, #side_nav ul ul li a:active { color:#1371F6; text-decoration: none; font-weight:normal; padding: 2px 2px 2px 15px; margin: 0px 0px 0px 0px; background-color:#6D469E; display:block; width:201px; background-position:-51px 6px;}

	



	

	





/* footer */

	

#footer_area

	{
	text-align:left;
	width:784px;
	display:block;
	background: url(../images/site/box-bottom-white.gif) no-repeat left bottom;
	padding-bottom:10px;

	}

	

#footer

	{

	margin-bottom:5px;

	margin-top:0px;

	margin-left:20px;

	display:block;

	width:745px;

	}

	

#footer li

	{

	display:inline;

	list-style:none;

	}

	

.footerleft

	{

	padding:12px 10px 0px 0px;

	margin:1px 0px 1px 0px;

	float:left;

	}



	

.footerleftspace

	{

	padding:12px 10px 5px 0px;

	}

	

.footerleftnospace

	{

	padding:12px 10px 5px 0px;

	}

	

.footerright

	{

	padding:12px 0px 0px 0px;

	float:right;

	margin:1px 0px 1px 0px;

	}



	

.footerrightspace

	{

	padding:12px 0px 10px 0px;

	}

	

.footerleft a, .footerright a { color:#CDC3E1; font-weight:normal; text-decoration:none; }

.footerleft a:hover, .footerright a:hover { color:#6D469E; font-weight:normal; text-decoration:underline;}

.footerleft a:active, .footerright a:active { color:#6D469E; font-weight:normal; text-decoration:underline;}











/* hacks */

.cf:after {content:".";display:block;height:0;clear:both;visibility:hidden;}











.contactfield {

	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

.contactlabel {

	CLEAR: left; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 10px 10px 0px; WIDTH: 170px; PADDING-TOP: 2px

}

.contactfieldwrap {

	MARGIN-BOTTOM: 10px;

}

#submit {

	PADDING-RIGHT: 5px; PADDING-LEFT: 17px; FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND: #957DB9; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left

}
